


/*Body*/

.formula {
  padding: 20px 50px;
  font-size: 13px;
  font-style: Century Gothic;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: left;
}

.state {
  padding-top: 20px;
  font-size: 13px;
  font-style: Century Gothic;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: left;
}


/*Contact Form*/

input, textarea {
  padding: 10px;
  border: 1px solid #E5E5E5;
  width: 200px;
  color: #999999;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 8px;
}

textarea {
  width: 100%;
  height: 150px;
  max-width: %100%;
  line-height: 18px;
}

input:hover, textarea:hover,
input:focus, textarea:focus{
  border-color: 1px solid #C9C9C9;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 8px;
}

.formula label {
  margin-left: 10px;
  color: #999999;
}

/*Submit Button*/

.submit input {
  width: 100px;
  height: 40px;
  background-color: #474E69;
  color: white;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
